Spark-Transformers: Library for exporting Apache Spark MLLIB models to use them in any Java application with no other dependencies.

adapters-2.0 0.4.0


Group ID:
com.flipkart.fdp.ml
Artifact ID:
adapters-2.0_2.11
Version:
0.4.0
Release Date:
Dec 15, 2017
Licenses:
Files:

libraryDependencies += "com.flipkart.fdp.ml" %% "adapters-2.0" % "0.4.0"

Mill build tool

ivy"com.flipkart.fdp.ml::adapters-2.0:0.4.0"

Scala CLI

//> using lib com.flipkart.fdp.ml::adapters-2.0:0.4.0

Ammonite REPL

import $ivy.`com.flipkart.fdp.ml::adapters-2.0:0.4.0`

<dependency>
  <groupId>com.flipkart.fdp.ml</groupId>
  <artifactId>adapters-2.0_2.11</artifactId>
  <version>0.4.0</version>
</dependency>

compile group: 'com.flipkart.fdp.ml', name: 'adapters-2.0_2.11', version: '0.4.0'